*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style-type: none;
}
a{
    color: #42424f;
    text-decoration: none;
}
a:hover{
    color: #ef5f00;
    text-decoration: underline;
}
img{
    border: 0 none;
}
body{
    background: #ffffff url("../images/header.jpg") no-repeat top center;
    font-size: 12px;
    color: #42424f;
    font-family: 微软雅黑;
}
.box{
    width: 960px;
    margin: 0 auto;
    line-height: 24px;
}
.banner{
    width: 960px;
    height: 405px;
}
.main_flash{
    width: 340px;
    height: 230px;
    float: left;
}
.main_news{
    width: 280px;
    margin: 0 20px;
    float: left;
}
h2.news_tit{
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    font-weight: 700;
    color: #3a3672;
    border-bottom: 2px solid #3a3672;
}
.main_news ul{
    padding-top: 10px;
    font-size: 14px;
    line-height: 28px;
    padding-top: 5px;
}
.main_news ul li{
    background: url("../images/lifd.jpg") no-repeat left center;
    list-style-position: inside;
    text-indent: 10px;
}
.main_js{
    width: 300px;
    height: 230px;
    float: right;
}
.js_nr{
    width: 278px;
    height: 177px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-top: 0 none;
    background-color: #eef5ff;
}
.js_nr a{
    color: #ff0000;
    text-decoration: none;
}
.js_nr a:hover{
    color: #ff0000;
    text-decoration: underline;
}
.main1{
    clear: both;
    padding-top: 10px;
}
.nav{
    width: 960px;
    height: 40px;
    background: url("../images/nav.jpg") no-repeat left center;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-indent: 20px;
    line-height: 40px;
    margin-top: 10px;
}
.xp{
    padding-top: 10px;
}
.xp_tit{
    font-size: 18px;
    color: #3a3672;
    font-weight: 700;
    padding-top: 10px;
    clear: both;
}
.xp_nr{
    width: 900px;
    height: auto;
    overflow: hidden;
    padding: 20px 30px;
    background-color: #dae8fe;
    margin-top: 10px;
}
.orang{
    color: #ef5f00;
    font-weight: 700;
    font-size: 14px;
    padding-bottom: 8px;
}
.orang1 a{
    color:#ef5f00;
    font-weight: bold;
    font-size: 16px;
	padding-top:20px;
	display:block;
	clear:both;
}
.xp_nr_left{
    float: left;
    width: 320px;
}
.xp_nr_m{
    float: left;
    margin: 0 30px;
}
.xp_nr1{
    width: 290px;
    float: left;
    padding-right: 10px;
    border-right: 1px solid #ffffff;
}
.mid{
    padding-left: 10px;
    border-right: 0 none;
}
.xp_img{
    float: right;
}
.zp_all img{
    margin-top: 10px;
}
.xp_nr_2{
    width: 400px;
    float: left;
    padding-right: 10px;
    border-right: 1px solid #ffffff;
}
.xp_img1{
    float: left;
    margin-left: 30px;
}
.xp_nr_3,.xp_nr_4{
    width: 880px;
    height: auto;
    overflow: hidden;
    padding: 10px;
    background-color: #ffffff;
}
.xp_nr_3 .p1{
    width: 400px;
    padding-right: 30px;
    float: left;
}
.xp_nr_3 img{
    border: 1px solid #e3e3e3;
    float: right;
}
.xp_nr_4 .p2{
    float: left;
    width: 240px;
    padding-right: 20px;
}
.xp_nr_4 img{
    float: left;
    margin-right: 20px;
}
.xp_nr_5{
    width: 420px;
    padding-right: 60px;
    float: left;
}
.xp_nr_5 img{
    float: right;
}
.xp_440{
    width: 440px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.p4401{
    float: left;
    width: 140px;
    padding: 5px;
}
.p4402{
    float: left;
    width: 223px;
    padding: 5px;
}
.xp_440 img{
    display: block;
    float: right;
}
.xp_900{
    clear: both;
    padding: 10px;
    width: 880px;
    height: auto;
    overflow: hidden;
    background-color: #ffffff;
}
.xp_900 li{
    float: left;
    border-right: 1px solid #e3e3e3;
    width: 210px;
    height: 130px;
    padding: 0 4px;
}
.xp_nr img{
    display: block;
    float: left;
}
.lc_img{
    padding-top: 10px;
}
.f_tit{
    width: 960px;
    height: 32px;
    border-bottom: 2px solid #3a3672;
    line-height: 32px;
    color: #3a3672;
    font-size: 18px;
    font-weight: 700;
}
.fk_tab{
    padding-top: 10px;
    padding-bottom: 20px;
}
.footer{
    clear: both;
    text-align: center;
    padding-top: 20px;
    border-top: 2px solid #3a3672;
}
h3.new_list_tit{
    color: #ef5f00;
    text-align: center;
    padding-top: 5px;
}
.main_news p{
    color: #666666;
}
.main_news p a{
    color: #ef5f00;
    text-decoration: none;
}
.main_news p a:hover{
    color: #ef5f00;
    text-decoration: underline;
}
.anli li{
    float: left;
    width: 200px;
    height: 165px;
    padding-right: 30px;
}
.anli p{
    line-height: 28px;
    text-align: center;
}




#header_products{
    width:960px;
    margin:10px auto;
    height:150px;
    clear:both;
    overflow: hidden;
}
#header_products .Lbtn{
    background: url("../images/lbt.gif") no-repeat scroll center center transparent;
    cursor:pointer;
    float:left;
    height:45px;
    width:31px;
    margin-top:45px;
    display:inline;
}
#header_products .Rbtn{
    background: url("../images/rbt.gif") no-repeat scroll center center transparent;
    cursor:pointer;
    float:right;
    height:45px;
    margin-top:45px;
    width:31px;
    display:inline;
}
#header_products .Cont{
    float:left;
    overflow:hidden;
    width:898px;
}
#header_products .ScrCont{
    width:100000px;
}
#header_products #top_products_show, #top_products #Lists {
    float:left;
    height:150px;
}
#header_products ul{
    float:left;
    width:179px;
    height:150px;
    text-align:center;
}
#header_products img{
    width:150px;
    height:100px;
    padding:4px;
    border:1px solid #e3e3e3;
}